[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] spec: Require pod2man when running autoreconf



On Mon, Apr 08, 2013 at 15:11:01 +0200, Peter Krempa wrote:
> On 04/08/13 15:00, Jiri Denemark wrote:
> > Since commit b8a32e0e94d75702714167539310f0df4d268e0f, all man pages
> > depend on configure.ac so that they are properly regenerated whenever
> > libvirt version changes. Thus libvirt.spec needs to have a build
> > dependency on pod2man when %{enable_autotools} is set.
> > ---
> >   libvirt.spec.in | 1 +
> >   1 file changed, 1 insertion(+)
> >
> 
> ACK.

Pushed, thanks.

Jirka


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]